OpenSSL HeartBleed

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

OpenSSL HeartBleed

gvmax
Administrator
GVMax is not using a version of SSL vulnerable to this bug.